uuid: 50555faf-0625-4667-8193-ba39ace4d249
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_telefono
field_name: field_telefono
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

